/*--------------------------------------------------------------
  breadcrumb
--------------------------------------------------------------*/
.breadcrumb__wrap {
  overflow: hidden;
  background: #fff;
  margin: 0 0 20px;
  border-radius: 5px;
}

.breadcrumb {
  /*パンくずリストの設定*/
  background: transparent;
  color: #666;
  margin: 0;
  overflow: hidden;
  padding: 0 15px;
  position: relative;
  z-index: 15;
}

.breadcrumb::before {
  content: '';
  background: rgba(27, 205, 219, 0.1);
  border-radius: 5px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 5;
}

.breadcrumb li {
  /*パンくずリスト liの設定*/
  height: 100%;
  margin: 0;
  padding: 0;
  display: inline;
  line-height: 1;
  position: relative;
  z-index: 100;
  top: 0;
}

.breadcrumb li:not(:last-child) {
  margin-right: 30px;
  position: relative;
}

.breadcrumb li:not(:last-child)::before {
  content: '\f104';
  font-family: 'Fontawesome';
  position: absolute;
  right: -20px;
  top: 5px;
}

.breadcrumb a {
  /*パンくずリストのリンクの設定*/
  color: #000;
}

.breadcrumb a:hover,
.breadcrumb a:active {
  /*パンくずリストのリンクホバー時の設定*/
  color: #ccc;
}
